<template>
   <inward-form></inward-form>
</template>

<script>
    import Form from './Form.vue';
    export default {
        name: 'CreateInward',
        components: {
            'inward-form': Form,
        },
        mounted() {
            this.$root.$emit('get-writeoff-option');

        },
    }
</script>
